---
gitlab: hcleary
name: Heather Cleary
job_title: Accountant
departments:
- Accounting
division: Finance
reports_to: rpowell5
public: true
picture: heathercleary.png
role: "<a href=''/job-families/finance/accountant</a>"
twitter:
linkedin:
story:
expertise:
pronouns: she/her
pronunciation: heh-thur

